categories:
  HksStudents:
    label: 'HKS Students'

settings:
  HksStudents.itemsPerPage:
    label: 'Items per page'
    description: 'Number of students shown per page in the list view'
    category: HksStudents
    type: int
    default: 25
